folder: dq2img5bw73VyhVk
name: Rite de perception totémique
type: rite
_id: uloQpNWHzDYDK4wF
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Grâce à ce Rite, le chaman peut percevoir l’influence des Totems dans la
    région où il se trouve. Il aura ainsi une meilleure idée des dangers et des
    opportunités qui l’attendent. Une région placée sous l’influence de la Horde
    sera certainement un endroit bien plus dangereux qu’une autre sous
    l’influence du Symbiote.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman use de substances psychotropes légères. L’état de béatitude qu’il
    atteint pendant sa transe lui permet une meilleure connexion aux Totems.
  transe: 'Survie : 2 heures, Cauchemar : 10 minutes, Apocalypse : 1 minute'
  ability: empathy
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340068
  modifiedTime: 1785775340068
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!uloQpNWHzDYDK4wF'

